Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:51:30 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4540749689 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097477959363            08:32 PM, 11th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:33 PM, 11th Mar                     ahmed                    Yesterday delivery guy called and wasted 2hrs and then rescheduled delivery for yesterday           08:33 PM, 11th Mar                     ahmed                    And today also called around 5pm and told me 7pm will deliver           08:34 PM, 11th Mar                     ahmed                    And now its 7:34pm           08:34 PM, 11th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           08:34 PM, 11th Mar                     ahmed                    I called him he said 30 more mins           08:34 PM, 11th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           08:34 PM, 11th Mar                     ahmed                    I don’t have free time           08:34 PM, 11th Mar                     ahmed                    +974 3329 8734           08:34 PM, 11th Mar                     ahmed                    This number of driver           08:34 PM, 11th Mar                   Arunjay Raj                   Thank you for your patience.           08:35 PM, 11th Mar                   Arunjay Raj                   We checked and see that as per tracking order is out for delivery and courier partner will contact you soon.           08:35 PM, 11th Mar                   Arunjay Raj                   We request you to please wait, we will try to deliver as soon as for you.           08:36 PM, 11th Mar                     ahmed                    Ok already contacted but delivery guy not serious           08:36 PM, 11th Mar                     ahmed                    He gave 7pm time           08:36 PM, 11th Mar                     ahmed                    I want to go outside now for work           08:36 PM, 11th Mar                     ahmed                    Who will collect?           08:36 PM, 11th Mar                   Arunjay Raj                   We are truly sorry to hear that you were not assisted properly by courier partner. This is surely not the experience we want our customers to have when they shop with us.           08:37 PM, 11th Mar                   Arunjay Raj                   We will forward this concern to the relevant team.           08:38 PM, 11th Mar                     ahmed                    Give me manager number for courier partner           08:38 PM, 11th Mar                     ahmed                    Before 8 I want delivery or I am going out           08:39 PM, 11th Mar                     ahmed                    +974 3329 8734           08:39 PM, 11th Mar                     ahmed                    You call driver           08:39 PM, 11th Mar                     ahmed                    ?           08:40 PM, 11th Mar                   Arunjay Raj                   Please accept our sincere apologies, as we are on chat support so we are unable to call now.           08:41 PM, 11th Mar                     ahmed                    Give number to your manager           08:41 PM, 11th Mar                   Arunjay Raj                   We request you to kindly confirm your number +97477959363.           08:43 PM, 11th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:45 PM, 11th Mar                   Arunjay Raj                   Hi Ahmed, I have not received a response from you still, please confirm if we are still connected?           08:47 PM, 11th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:50 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231520